{% extends 'base.html.twig' %}

{% block title %}Customer{% endblock %}

{% block body %}
</br>

    <table class="table">
        <tbody>
            <tr>
                <th>Nom</th>
                <td>{{ customer.lastName }}</td>
            </tr>
            <tr>
                <th>Prénom</th>
                <td>{{ customer.firstName }}</td>
            </tr>
           
            <tr>
                <th>email</th>
                <td>{{ customer.mail }}</td>
            </tr>
            <tr>
                <th>Tél</th>
                <td>{{ customer.phone }}</td>
            </tr>
            <tr>
                <th>Adresse</th>
                <td>{{ customer.address }}</td>
            </tr>
            <tr>
                <th>Pays</th>
                <td>{{ customer.city }}</td>
            </tr>
            <tr>
                <th>Contry</th>
                <td>{{ customer.contry }}</td>
            </tr>
        </tbody>
    </table>
   

    

    <a href="{{ path('customer_edit', {'id': customer.id}) }}" class="btn btn-primary">modifier</a>
</br>

    {{ include('admin/customer/delete_form.html.twig') }}
</br>
    <a href="{{ path('customer_index') }}" class="btn btn-primary">retour a la list</a>

{% endblock %}
